Problema con Goldleaf (spoiler: son los sigpatches, seguro)

Alghort

Nuevo miembro
Registrado
Jul 25, 2021
Mensajes
1
Holaaa voy a dar soltar un buen tocho, pero quiero explicar bien el problema 😅

El último juego que conseguí cargar con goldleaf fue Zelda: Tears of kingdom y allá por mayo y todo correcto. Hasta hoy he dejado la switch de lado y cuando me he puesto a actualizar cosas he visto que habían nuevas verisones de atmosphere, de firmwares e incluso del propio goldleaf.

Tras instalar todo: atmosphere 1.6.2, firmware 17.0.0 y goldleaf 1.0, paso a instalar 'Live a Live', juego que tira del FW 13.2.1 y se carga correctamente. PERO, cuando intento meter 'Sea of stars' que tira del FW 16, goldleaf me da el error 2145-001 (0x291) al instalar.

Investigando veo que esto tiene que ver con los sigpatches y me dedico a buscar la última versión de estos (las encuentro aquí). Se lo pongo y sigo con las mismas. He probado a ir cambiando el FW a diferentes versiones pero no consigo nada, tiene que ser tema de sigpatches seguro.

¿Alguna idea de qué puede estar pasando? ¿Dónde/cómo consigo los sigpatches que me hacen falta? La gracia es que si pruebo a instalar de nuevo un juego de la FW 14 o anterior, por ejemplo Octopath traveller 2 o Zelda, se instalan correctamente, pero si pillo uno de un FW superior, ya peta por los sigpatches

Gracias por leer y por la ayuda :cry:
 

Kaorukitsune

Nuevo miembro
Registrado
Jul 4, 2020
Mensajes
1
Holaaa voy a dar soltar un buen tocho, pero quiero explicar bien el problema 😅

El último juego que conseguí cargar con goldleaf fue Zelda: Tears of kingdom y allá por mayo y todo correcto. Hasta hoy he dejado la switch de lado y cuando me he puesto a actualizar cosas he visto que habían nuevas verisones de atmosphere, de firmwares e incluso del propio goldleaf.

Tras instalar todo: atmosphere 1.6.2, firmware 17.0.0 y goldleaf 1.0, paso a instalar 'Live a Live', juego que tira del FW 13.2.1 y se carga correctamente. PERO, cuando intento meter 'Sea of stars' que tira del FW 16, goldleaf me da el error 2145-001 (0x291) al instalar.

Investigando veo que esto tiene que ver con los sigpatches y me dedico a buscar la última versión de estos (las encuentro aquí). Se lo pongo y sigo con las mismas. He probado a ir cambiando el FW a diferentes versiones pero no consigo nada, tiene que ser tema de sigpatches seguro.

¿Alguna idea de qué puede estar pasando? ¿Dónde/cómo consigo los sigpatches que me hacen falta? La gracia es que si pruebo a instalar de nuevo un juego de la FW 14 o anterior, por ejemplo Octopath traveller 2 o Zelda, se instalan correctamente, pero si pillo uno de un FW superior, ya peta por los sigpatches

Gracias por leer y por la ayuda :cry:
Tengo exactamente el mismo problema pero al instalar el DLC de pokemon scarlet, si alguno pudiera ayudarme se lo agradezco, también estoy convencido de que es por los sigpatches
 

Última actividad

Estado compatibilidad CFWs

Estado de compatibilidad de los CFWs:

Versión actual firmware: 17.0.1

CFW
Estado
Pack Atmosphère:
Compatible

Versión anterior firmware: 17.0.0

CFW
Estado
Pack Atmosphère:
Compatible

SX OS ha quedado OBSOLETO

Última actualización: 15/12/2023

Últimos recursos

Estadísticas en línea

Miembros en línea
0
Invitados en línea
21
Total de visitantes
21
Robots
123
Arriba